<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

$saida = shell_exec("/sbin/iptables -F");
//var_dump($saida);
exec("/sbin/iptables -A INPUT -s 192.168.0.0/8 -j ACCEPT"); 




